/* Design CSS */
@import url('https://fonts.googleapis.com/css?family=Arvo|Open+Sans|Oswald:700');
body, input, textarea, select
{
	color: #333333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px; 
	font-weight: bold;
	line-height: 150%;
}

table {
border-collapse: collapse;
}


.clear
{
	clear:both;
}
.clearmobile
{
	clear:none;
}
.normaltxt
{
	font-weight: normal;
}

.largeerror
{
	color: #ff0000;
	font-size: 18px;
	font-weight: normal;
}

.smalltxt
{
	font-weight: normal;
	font-size: 10px;
}

.popupsmltxt
{
	font-weight: normal;
	font-size: 11px;
}

.popupclubname
{
	width: 122px;
	border-bottom: solid 1px #999999;
	padding-bottom: 3px;
	margin-bottom: 3px;	
}

.external-link-icon
{
	height:12px;
	width:12px;
}

.resultnotes
{
	font-weight: normal;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 5px;
}

a
{
	text-decoration: none;
	color: #2b7bb8;
}

li
{
	margin-top: 10px;
}

#fixtureslist table
{
	width:95%;
}
#fixtureslist .fixtureinfopopup table
{
	width:auto;
}

.fixturedateheader
{
	background-color: #34356D;
	border-radius:10px;
	background-repeat: no-repeat;
	color: #ffffff;
	margin-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-top: 2px;
}


.fixtureCompetitionheader
{
	background-color: Transparent;
	color: #34356D;
	font-weight: bold;
	font-size: 14px;
	border-bottom: solid 1px #cccccc;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 97%;
}


.infoheader
{
	background-color: Transparent;
	background-image: url(images/infoheading.gif);
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 14px;
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-top: 0px;
	width: 100%;
	height: 25px;
}

.infolabel
{
	color: #666666;
}

.modalpanel
{
	    padding: 5px;
    background-color: #ffffff;
    border-color: #555;
    border-style: solid;
    border-width: 1px;
    z-index: 2;
}
.alphablkbg
{
background-image:URL("/images/aaa-background.png");
background-repeat:repeat;
}


.modalpanelinner
{
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
}

.modalclosebtn
{
	color: #666666;
	font-weight: normal;
	border-color: #cccccc;
	border-style: solid;	
	border-width: 1px;
	font-size: 10px;
	background-color: Transparent;
}


a:hover
{
	text-decoration: underline;
}


h1
{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 3px;
	margin: 0px;
}

.clubname
{
	font-size: 18px;	
}

.nickname
{
	font-size: 16px;
	color: #999999;
	font-style: italic;	
}

.gridview
{
	
}

.LTRowStyle
{
	background-color: Transparent;	
}

.LTRowStyle:hover
{
	/*background-color: #feffb6;*/	
}

.flatbutton
{
	background-color: #ffffff;
	border-style: none;
	font-size: 12px;
	color: #FF5442;
	cursor: pointer;
}

.midheading
{
	font-size: 28px;
	font-weight: normal;
	line-height: 150%;
	color: #015fa9;
}

.smallheading
{
	font-size: 16px;
	font-weight: normal;
	line-height: 150%;
	color: #015fa9;
}

.newsdate, .copyright
{
	font-weight: normal;
	font-size: 10px;
	color: #999999;
}
.footer-copyright
{
	margin-top:15px;
}

.newssideheader
{
	line-height: normal;
}

.newssideintro
{
	font-weight: normal;
	font-size: 10px;
}

.newstext
{
	font-weight: normal;
}

.shadedbg
{
	background: #5b1988;	
}
#lyrmenu,.lyrmenu
{
		font-family: 'Arvo', serif;
}


#lyrtitletext,.lyrtitletext
{
	font-size: 18px;
	font-weight: bold;
	color: #34376C;
	text-transform:uppercase;
	line-height: normal;
	background-image:URL('/images/h1-background.png');
	height:50px;
	background-repeat:repeat-x;
	background-position:bottom;
	display:inline-block;
	margin-bottom:2%;
}
.rss-icon,.subtext
{
	margin-top:10px;
}
.subtext
{
	float:left;
	
}
.rss-icon
{
	float:right;
	margin-right:5%;
}

.sponsors
{
	width:100%;
}
.sponsorblock
{
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
}
.sponsorblock .leftblock, .sponsorblock .rightblock
{
	display:inline-block;
	width:49.5%;
	min-width:200px;
	vertical-align:middle;
}
.sponsorblock .rightblock
{
	text-align:center;
}


#lyrmenu ul
{
	color:#343054;
	font-size: 14px;
	margin:0;
	padding:0;
}

#lyrmenu a
{
	padding:10px 15px;
}

#mobile-menu
{
	display:none;
}

#mobile-menu .mobile-menu-icon
{
	width:100%;
	text-align:center;
	
}
#mobile-menu .mobile-menu-icon img
{
	margin:0 auto;
	margin:10px;
	cursor:pointer;
}

#mobile-menu .menu-items
{
	list-style:none;
	text-align:center;
	margin:0;
	padding:0;
}

#lyrmenu a, #mobile-menu a, #lyrmenu li, #mobile-menu li
{
	color:#343054;
	font-size: 14px;
	text-decoration: none;
	word-spacing: normal;
	
}

#lyrmenu a:hover, #lyrmenu li:hover
{
	background-color: #ffffff; 
}

#lyrleftcol
{
	background-color:#F4F4F4;
	padding-left:10px;
}

#lyrleftcol .midheading
{
	color:#fff;

	background-color:#34356D;
	display:block;
	padding-left:10px;
	margin-left:-10px;
}

#lyrleftcol select
{
	width:95%;
	margin:0 auto;
}
#lyrleftcol .selectbox-label
{
	padding-top:15px;
}
.otherresults-link
{
	margin-bottom:5px;
}